body	{
	background-color: #FCFCF8;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;
	margin: 10px;	
		}
.noMargin {
	margin: 0px;			
		}

td {
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;
}

a.menu:link, a.menu:active, a.menu:visited {
	color: #365CA5;
	font-family: arial, sans serif, verdana;	
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: small;
	font-weight: 800;	
	text-decoration: none;
	font-style: italic;	
		}
		
a.menu:hover {
	color: #4C9ECE;
	font-family: arial, sans serif, verdana;	
	font-size: small;
	font-weight: 800;			
	text-decoration: none;
	font-style: italic;
		} 
	
a:link, a:active, a:visited {
	color: #365CA5;
	font-family: arial, sans serif, verdana;	
	font-size: x-small;
	font-weight: 800;	
	text-decoration: none;
	font-style: italic;	
		}
		
a:hover {
	color: #4C9ECE;
	font-family: arial, sans serif, verdana;	
	font-size: x-small;
	font-weight: 800;			
	text-decoration: none;
	font-style: italic;
		}
h2	{	
	font-family: verdana, sans serif, arial;
	font-size: large;
	font-weight: 700;
	letter-spacing:	-1px;					
	margin-left: 0px;	
	margin-bottom: 2px;	
	color: #DD6C31;
	text-align: center;
	}
h3	{	
	font-family: arial, sans serif, verdana;
	font-size: small;
	font-weight: 700;
	margin-bottom: 0px;
	margin-top: 0px;
	font-style: italic;		
	color: #DD6C31;
	}
h4	{	
	font-family: arial, sans serif, verdana;
	font-size: x-small;
	font-weight: 700;
	margin-top: 10px;	
	margin-bottom: 0px;	
	color: #DD6C31;
	text-align: left;
	font-style: italic;			
	}
.ruler_text	{
	font-family: arial, sans serif, verdana;
	font-size: x-small;
	font-weight: 800;
	color: #DD6C31;
	text-align: center;
	font-style: italic;			
	}
		
hr {
	noshade: true;
	size: 1px;
	margin-top: 0px;	
	color: #DD6C31;
} 	
p	{
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;	
	}
p.p1	{
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;
	}
p.p2	{
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;	
	text-indent: 3em;
	}
p.p3	{
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;	
	text-indent: 6em;
	}
p.p4	{
	margin-top: 2px;
	margin-bottom: 16px;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;	
	text-indent: 6em;
	}
p.p5	{
	margin-top: 2px;
	margin-bottom: 16px;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;	
	text-indent: 3em;
	}
p.p6	{
	margin-top: 2px;-
	margin-bottom: 16px;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;	
	}
p.p7	{
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;	
	text-indent: 9em;
	}
p.p8	{
	margin-top: 2px;
	margin-bottom: 16px;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;	
	text-indent: 9em;
	}
p.p9	{
	margin-top: 16px;
	margin-bottom: 2px;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;	
	}
p.dialog	{
	margin-left: 4.7em;
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;
	text-indent: -4.7em;
	}		

.links	{
	list-style-type: circle;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: tahoma, arial, sans serif;
	font-size: small;
	font-weight: 800;
	color: #365CA5;	
	}	
ul	{
	color: #000000;	
	list-style-type: ball;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 2.4 em;	}
li	{
	font-family: tahoma, arial, sans serif;
	margin-bottom: 0;
	}
li.linkssm{
	font-family: tahoma, arial, sans serif;
	margin-bottom: 0;
	list-style-type: circle;
	color: #365CA5;	}

table.centr{
	background-color: #FCFCF8;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;
	font-style: italic;
	text-align: center;
	margin: 15px;
}

table.inf {
	background-color: #000000;
	}
	
td.infMain {
	text-align: center;
	color: #000000;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	font-weight: 700;
	background-color: #F9F1E0;	
	}
td.inf {
	text-align: center;
	color: #000000;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	background-color: #F9F1E0;	
	}
table.obj{
	width: 100%;
	background-color: #DD6C31;
	}
td.obj {
	color: #000000;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	background-color: #FCFCF8;
	}
div.obj	{
	color: #000000;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	background-color: #F9F1E0;
	margin: 1px;
	padding: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	}

td.ico {
	width: 140px;
	vertical-align: top;
	text-align: left;
}	

table.pic{
	background-color: #DD6C31;
	}
div.pic	{
	color: #000000;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	background-color: #F9F1E0;
	margin: 1px;
	padding: 10px;
	text-align: center;
	}	
	
p.ep_text {
	margin-top: 16px;
	margin-bottom: 5px;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;	
	text-align: left;
	}
	
p.ep_name {
	margin-top: 5px;
	margin-bottom: 8px;
	font-family: tahoma, arial, sans serif;
	font-size: x-small;
	color: #000000;	
	text-align: right;
	}	
	
div.ep {
	text-align: right;
	}	



